/*
RekenWeb pagelayout
* 20111118, workaround voor min-height ingevoerd. Chris.
* 20080417, systematiek van bas overgenomen
* 20070418, vincent
*/

body {
	background-color: #fff;  /* #e0efff #d3defa #a6cddf #88dbfe #CCDDDD; */
	display: block;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 90%;		/* scaled on IE */
	font-weight: lighter;
	font-style: normal;
	text-align: center;
	text-indent: 0pt;
	line-height: 110%;
	margin-top: 0em;
	margin-bottom: 0em;
	margin-right: 2em;
	margin-left: 2em;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	vertical-align: baseline;
}

#canvas /* default rekennet pagina */
{
	width: 950px; 
	/*min-height: 600px;*/
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto; 
	background-color: #fff; /* #e0efff #d3defa;*/
}

#page {
	text-align:left;
	float: left;
	width:940px;
	padding: 6px;
}

#header /* default rekennet header */
{
	float: left;
	width:940px;
	margin: 0 auto; 
	padding: 6px;
	text-align:left;
}

#lichaam {
	float: left;
	width:940px;
	margin: 0 auto; 
	padding: 6px;
	color : #000000;
	text-align: left;
	background-color : #d3defa;		
}


#menu {
	margin-top: 20px;
	white-space: nowrap;
	float: left;
	text-align: left;
	width: 1014px;
	height: 100px;
}

#copyright {
	width: 800px;
}

#logo {
	width: 10%; 
}

#description /* wat is dit?, vincent */
{
	width: 90%; 
}

/* old */


div.pagina 
{
	text-align : center;
}

td, td.pagina
{
	text-align: left;
	vertical-align: top;
}

table.pagina
{
	width : 80%;
}
div.kolom {
	float:left;
	margin: 1px;
	padding: 4px;
	width: 400px;
}
div.kopNieuw, div.voetNieuw {
	margin:3px;
	padding:10px;
	background-color:#DDD;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

